LFR-FSW - Task #520

Révision 3.0.0.9

30/09/2015 02:44 PM - paul leroy

Status: Closed Start date: 30/09/2015
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Voici la version 3.0.0.9 du logiciel de vol, avec le README associé.

History

#1 - 01/10/2015 08:31 AM - Veronique bouzid

- Status changed from New to In Progress

Le soft a été installé et les fichiers suivants adaptés

- /opt/VALIDATION_RS3/Ifrverif/param.py (Ifr_ver_str = "3.0.0.9") utilisé par verif_field.py

- Jopt/VALIDATION_R3/LFRControlPlugin_start.py (FSW_VER = "3.0.0.9")

- /opt/VALIDATION_RB3/LFRControlPlugin_startAll.py (FSW_VER = "3.0.0.9")

I'espace de validation a été crée /home/validation/data/R3/3.0.0.9

le script /nome/validation/SCRIPT/just_hk_survey.py a été joué et la version de soft est correcte (verif_field.py a été executé sans ereur).

SY_LFR_SW_VERSION_N1=*3*, SY_LFR_SW_VERSION_N2=*0*, SY_LFR_SW_VERSION_N3="0*, SY_LFR_SW_VERSION_N4="9%
SY_LFR_FPGA_VERSION_N1=1, SY_LFR_FPGA_VERSION_N2=1, SY_LFR_FPGA_VERSION_N3=89

le fichier 2015_10_01-08_11_43-Detail.txt est dans /home/validation/data/R3/3.0.0.9/TEST-UNITAIRES/JUST-HK.

Le contexte du test

FSW :3.0.0.9
VHDL 1.1.89
EM2 sans timegen

SocExplorerEngine.getSocExplorer: Version = 0.6.2, Branch = default, Changeset = 819d0376d481

StarDundee

#2 - 05/10/2015 10:55 AM - Veronique bouzid

- Status changed from In Progress to Closed

Les tests joués sont les suivants

SVS-0018
SVS-0019
SVS-0029
SVS-0031
SVS-0032
SVS-0038
SVS-0077

Un certains nombres de bugs n'ont pas été résolus.

--> Une nouvelle version 3.0.0.10 a été livrée le 5/10/2015.

Files
README 15.1 KB 30/09/2015 paul leroy
fsw 4.01 MB 30/09/2015 paul leroy
